[cc65] latest stable version?

From: Frank Buss <fb1frank-buss.de>
Date: 2014-07-18 01:50:36
Currently I'm using V2.13.3, but I ran into the problem "Segment foobar in module foobar requires larger alignment", so I guess I should use a newer version. Which one is the latest stable version? I found a snapshot for Windows from yesterday on http://cc65.github.io/cc65/ , but I would feel better using a known good version which is out there for a while and which some other people tested for their projects and reported that it works, instead of the latest snapshot.


----------------------------------------------------------------------
To unsubscribe from the list send mail to majordomo@musoftware.de with
the string "unsubscribe cc65" in the body(!) of the mail.
Received on Fri Jul 18 01:55:55 2014

This archive was generated by hypermail 2.1.8 : 2014-07-18 01:55:58 CEST